#!/bin/bash
MODEL_DIR=$ES_SCRATCH/APPS/ifs-bundle-20240523-quick-fix
OUTDIR=$ES_SCRATCH/RUNDIR/ifs-bundle-20240523-scale-tco79

for N in 1 2 4 8 16
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR \
                        --resolution tco79-eORCA1 \
                        --nodes $N --queue gp_bsces \
                        --outdir $OUTDIR --force
done

echo "OUTDIR: $OUTDIR"
